# XSControl_TransferWriter.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XSControl_TransferWriter.hxx>`
`#include <Handle_XSControl_Controller.hxx>`
`#include <Handle_Transfer_FinderProcess.hxx>`
`#include <Standard_Integer.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <IFSelect_ReturnStatus.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`